import logging
import sys
from logging import StreamHandler
from logging import Formatter

logger = logging.getLogger('jenkins-launchpad-plugin')
logger.setLevel(logging.DEBUG)
stdout_handler = StreamHandler(stream=sys.stdout)
stdout_handler.setLevel(logging.DEBUG)
formatter = Formatter('%(levelname)s: %(message)s')
stdout_handler.setFormatter(formatter)
logger.addHandler(stdout_handler)

